pclos

9 contenuti / 0 new
Ultimo contenuto
Ritratto di wyves
Offline
Last seen: 9 anni 3 mesi fa
Iscritto: 03/01/2012 - 22:03
pclos

Devo dire che ultimamente le installazioni delle iso mi creano molti problemi tranne la kde-mini e la lxde le altre iso hanno sempre qualcosa chhe non va...parlo almeno per le versioni 32bit, la zen-mini molti programmi non si installano, ma quello che più non mi piace e la kde ufficiale...com'è possibile che non faccia la localizzazione normalmente come prima ma bisogna installare la localizzazione manualmente? mi spiego: quando cambio il repository e aggiorno, alla fine mi ritorna con selezionati i repository che c'erano prima devo rimettere il garr.na e quando faccio l'italianizzazione non me la fa. questo non mi succede con le altre versioni iso.

Ritratto di monsee
Offline
Last seen: 2 mesi 1 settimana fa
Moderatore
Iscritto: 16/09/2009 - 12:34

Parto dal presupposto che tu abbia provveduto a togliere il numero "4" dalla voce "kde4" presente nella Descrizione del Repository subito dopo l'avvenuta installazione di PCLinuxOS... e che, dopo aver fatto questo, tu abbia provveduto a "ricaricare" l'elenco dei pacchetti, operazione diopo la quale, hai provveduto ad aggiornare per intero il tuo Sistema.

A te SEMBRA che l'elenco dei Repository "ritorni" come prima, ma non è così.
Vero è che ti vengono cambiati i Repository che hai scelto, ma ciò ha un'altra causa.
Ecco che cosa avviene veramente:
1) uno dei pacchetti dell'aggiornamento è relativo all'elenco dei Repository; quando aggiorni, dunque, ti viene installato il nuovo elenco (com'è giusto che accada). Naturalmente, il nuovo elenco ha, preimpostati, dei Repository "di default", che non coincidon con i tuoi (anche questo è normale: gli Sviluppatori han messo i Repository di default per evitar che qualche Utente distratto si ritrovi all'improvviso senza alcun Reposirpoty Selezionato... e, nella scelta, si son fatti guidare dal fatto che -essendo loro, perlopiù, americani,- il più vicino Repository è un Repository americano). Cosa fare, dunque? Semplice: dopo l'avvenuto aggiornamento, in Synaptic, devi reimpostare il GARR di Napoli (il più vicino, per noi italiani) e togliere la spunta a quelli di default. Fatto ciò, bisogna procedere a "ricaricare" l'elenco dei pacchetti. Soltanto DOPO aver fatto questo, si può passare a "localizzare" il Sistema.
2) per localizzare il Sistema (dopo aver fatto quanto ho spiegato sopra), si chiude Synaptic e si avvia il Localization Manager. Funzionerà, vai pur tranquillo.

Se non dovesse funzionarti, fammi sapere quel'è il problema che ti esce.

Ritratto di wyves
Offline
Last seen: 9 anni 3 mesi fa
Iscritto: 03/01/2012 - 22:03

Faccio sempre comeda te descritto però ora non mi funziona, quando faccio la localizzazione si interrompe e mi dice che il file ALL_STEP00.log esiste gia e si ferma la localizzazione

Ritratto di wyves
Offline
Last seen: 9 anni 3 mesi fa
Iscritto: 03/01/2012 - 22:03

Premetto che so come installare le iso anche se ci sono delle modifiche da fare come ad esempio su kde minime mi è capitato che dopo l'aggiornamento l'addlocale spariva e bisognava reinstallarlo. Le domande che faccio sono per lo più su problemi che potrebbe trovare un nuovo utente che vuole installare pclos seguendo la guida normale di localizzazione e magari abbandonare l'idea di installarla

Ritratto di wyves
Offline
Last seen: 9 anni 3 mesi fa
Iscritto: 03/01/2012 - 22:03

Forse il trucco con le altre iso sta proprio nel disinstallare l'addlocale fare l'aggiornamento e poi installare addlocale in un secondo momento, potrebbe essere la soluzione?

Ritratto di monsee
Offline
Last seen: 2 mesi 1 settimana fa
Moderatore
Iscritto: 16/09/2009 - 12:34

L'aggiornamento deve includere anche l'aggiornamento di addlocale.
Il messaggio che hai citato ti invita a prender visione di quanto scritto nel file STEP000.log (che sta dentro la cartella /temp, se non rammento male. Ciò indica che c'è un qualche pacchetto che necessita di venir aggiornato: leggendo tale file, dovresti essere in grado di dirmi qual'è questo pacchetto. Provaci. Grazie.

Ritratto di wyves
Offline
Last seen: 9 anni 3 mesi fa
Iscritto: 03/01/2012 - 22:03

questo è quello che contiene il file:Reading Package Lists...
Building Dependency Tree...
The following packages have been kept back
kde-edu-marble (4.8.3-2pclos2012 => 4.9.2-1_archie_2012)
kde-graphics-gwenview (4.8.3-2pclos2012 => 4.9.2-1_archie_2012)
kde-graphics-ksnapshot (4.8.3-2pclos2012 => 4.9.2-1_archie_2012)
kde-plasma-addons (4.8.3-2pclos2012 => 4.9.2-1_archie_2012)
libkdcraw (4.8.3-2pclos2012 => 4.9.2-1_archie_2012)
libkexiv2 (4.8.3-2pclos2012 => 4.9.2-1_archie_2012)
libkipi (4.8.3-2pclos2012 => 4.9.2-1_archie_2012)
0 upgraded, 0 newly installed, 0 removed and 7 not upgraded.

Ritratto di wyves
Offline
Last seen: 9 anni 3 mesi fa
Iscritto: 03/01/2012 - 22:03

Quindi basta aggiornare quei pacchetti..

Ritratto di monsee
Offline
Last seen: 2 mesi 1 settimana fa
Moderatore
Iscritto: 16/09/2009 - 12:34

Sì, fan parte -credo, perchè KDE io non la seguo ormai dal lontano 2009- dell'aggiornamento alla versione 4.9.2 di KDE.